Summary: A free library for decoding ATSC A/52 (aka AC-3) streams.
Name: a52dec
Version: 0.7.3
Release: fr3
License: GPL
Group: Applications/Multimedia
Source: http://liba52.sourceforge.net/files/%{name}-%{version}.tar.bz2
URL: http://liba52.sourceforge.net/
BuildRoot: %{_tmppath}/%{name}-root

%description
liba52 is a free library for decoding ATSC A/52 streams. It is released
under the terms of the GPL license. The A/52 standard is used in a
variety of applications, including digital television and DVD. It is
also known as AC-3.


%package devel
Summary: Header files and static libraries for liba52.
Group: Development/Libraries
Requires: %{name} = %{version}-%{release}

%description devel
liba52 is a free library for decoding ATSC A/52 streams. It is released
under the terms of the GPL license. The A/52 standard is used in a
variety of applications, including digital television and DVD. It is
also known as AC-3.

These are the header files and static libraries from liba52 that are needed
to build programs that use it.


%prep
%setup -q

%build
%configure
make

%install
rm -rf %{buildroot}
%makeinstall

%clean
rm -rf %{buildroot}

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%files
%defattr(-, root, root)
%doc AUTHORS ChangeLog COPYING NEWS README TODO doc/liba52.txt
%{_bindir}/*
%{_mandir}/man1/*

%files devel
%defattr(-, root, root)
%{_includedir}/*
%{_libdir}/*.a
%{_libdir}/*.la

%changelog
* Sun Mar 24 2002 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Fixed the devel file ownership error.

* Tue Mar 19 2002 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.7.3.

* Mon Dec 17 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.7.2.

* Mon Oct 29 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Spec file cleanup and fixes.

* Thu Sep 20 2001 Martin Norbck <d95mback@dtek.chalmers.se>
- Added missing .la files
- Building statically

* Thu Sep 20 2001 Martin Norbck <d95mback@dtek.chalmers.se>
- Initial version

